@charset "utf-8";
body {
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
	font-size: 16px;
	margin: 0px;
	-webkit-text-size-adjust: 100%;
	line-height: 26px;
}
img {
	max-width: 100%;
	height: auto;
	border-style: none;
	vertical-align: bottom;
}
p {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 32px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	text-shadow: 2px 2px 10px #333;
}
h2 {
	font-size: 48px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	line-height: 48px;
	color: #333333;
}
/*h3 {
	margin: 0px;
	font-weight: normal;
	font-size: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}*/
.ttl01 {
	font-size: 26px;
	color: #0196B6;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: bold;
}
.ttl02 {
	font-size: 26px;
	color: #0196B6;
	text-align: center;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: bold;
}
.copy01 {
	text-align: center;
	font-size: 21px;
	line-height: 28px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	padding-bottom: 10px;

}
.copy02 {
	text-align: center;
	font-size: 21px;
	line-height: 28px;
	color: #900;
	font-weight: bold;

}
.copy03  {
	margin: 0px;
	padding-bottom: 20px;
}
.copy04  {
	margin: 0px;
	padding-bottom: 6px;
}

/* 201007add */
.copy05 {
	font-size: 18px;
	line-height: 24px;
	color: #900;
	font-weight: bold;
}
/* 201007add */

.txt_green  {
	color: #0196B6;
}
.txt_small  {
	font-size: 16px;
	font-weight: normal;
	margin-left: 10px;
}
/* 20913add */
.photo {
	padding-bottom: 10px;
}

/* ボックスの左右に確保する余白 */
.box02_inner, .box03, .box04, .box08, .box16, .box16-02, .box17, .box18, .box19, .boxName, .boxName02, .box20, .box_ttl, .box_copy, .box_copy02, .box_chiryo, .footer_inner, .boxA, .boxC, .boxD, .boxE_inner, .boxE_inner_p, .box_fus001, .box_fus002 {
	padding-left: 10px;
	padding-right: 10px;
}

.box01 {
	background-image: url(img/fus_main_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.box02 {
	background-color: #19B9C9;
}
.box02_inner, .box03 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.box04 {
	padding-bottom: 10px;
}
.boxA {
	padding-bottom: 40px;
}
.box_yoyaku {
	border: 1px solid #19B9C9;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}

.box05 {
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 10px;

}
.box_yoyaku_under {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #19B9C9;
	border-bottom-color: #19B9C9;
	border-left-color: #19B9C9;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	background-color: #F2F2F2;
	font-weight: bold;
	color: #333;
}
/* 220705add */
.box_yoyaku_02 {
	border: 1px solid #FFFFFF;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
}
.box_yoyaku_under_02 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	color: #333;
	font-weight: bold;
	padding-right: 25px;
	padding-left: 25px;
}
.box05_ttl {
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 10px;

}
.box05_sub {
	font-size: 28px;
	padding-bottom: 10px;
}
/* 220705add */


.box08 {
	padding-bottom: 40px;
	padding-top: 10px;
}
.boxC, .boxD {
	padding-bottom: 40px;
}
.box_ttl {
	color: #0196B6;
	font-size: 21px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0196B6;
	line-height: 32px;
}
.box_copy {
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: bold;
	color: #333;
}

/* 201007add */
.box_copy02 {
	font-size: 18px;
	margin-bottom: 40px;
	margin-top: 10px;
	font-weight: bold;
	color: #333;
}
/* 201007add */

.boxE {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.box_flow {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #19B9C9;
	background-color: #C4D660;
}
.box_flow_b {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #19B9C9;
	background-color: #3EA8F4;
}
.box_flowbox {
	background-color: #FFF;
	text-align: center;
	border: 4px dotted #19B9C9;
	border-radius: 20px;        /* CSS3 */
	-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 20px;   /* Firefox用 */
	color: #0196B6;
	font-weight: bold;
	padding: 10px;
}
.box_flowbox_b {
	background-color: #3EA8F4;
	text-align: center;
	border-radius: 20px;        /* CSS3 */
	-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 20px;   /* Firefox用 */
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 45px;
}
.flow_ttl {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	padding-bottom: 10px;
	line-height: 32px;
}
.flow_ttl02 {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	padding-bottom: 10px;
	line-height: 90px;
}
.flowtable {
	border-collapse: collapse;
}
.flowtable th {
	border: 1px solid #CCC;
	color: #333;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.flowtable td {
	border: 1px solid #CCC;
	padding: 10px;
}
.box_arrow {
	text-align: center;

}
.boxE_inner_p {
	padding-top: 30px;
}
.box16 {
	font-size: 24px;
	color: #900;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}
.box16-02 {
	font-size: 24px;
	color: #900;
	font-weight: bold;
	padding-bottom: 15px;
}
.box17 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	line-height: 30px;
}
.box18 {
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.box19 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;

}
.box20 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 40px;

}
.box_name {
	padding-left: 150px;
	padding-bottom: 25px;

}
.yakushoku {
	font-size: 14px;

}
.name {
	font-size: 28px;

}
.box_chiryo {
	padding-bottom: 30px;

}
.box_chiryo_waku {
	border: 1px solid #0196B6;
	color: #0196B6;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-weight: bold;

}
.footer, .boxE {
	background-color: #D7DEE4;
}
.footer02 {
	background-color: #C9DCEA;
}
.footer {
	padding-bottom: 20px;
}
.footer02 {
	padding-bottom: 20px;
}
.footer a:hover	{opacity: 0.7}
.footer02 a:hover	{opacity: 0.7}
.footer_inner {
	padding-top: 18px;
}
.name02 {
	font-size: 20px;

}
.name03 {
	font-size: 32px;
	padding-top: 8px;
	padding-bottom: 10px;

}
.adress {
	font-size: 13px;
	line-height: 20px;
}

/* 200514add 医師紹介追加 */
.boxName {

}
.boxName02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;

}
/* ページトップ */
#toPageTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
}
#toPageTop a {
	display: block;
	width: 60px;
	background-image: url(img/btn_pagetop_on.gif);
	background-repeat: no-repeat;
}
#toPageTop a:hover img {
	visibility: hidden;
}

/* フェードイン画面外にいる状態 */
.fadein {
    opacity : 0;
    transform : translate(0, 10px);
    transition : all 2000ms;
    }
 
/* フェードイン画面内に入った状態 */
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }

/* 240820add 効果見出し追加 */
.effect_ttl {
	font-weight: bold;
}
/* 2410071add */
.boxcontact_sub a {
	text-decoration: underline;
	color: #0196B6;
}
.boxcontact_sub a:hover {
	text-decoration: underline;
	color: #0196B6;
}
.boxcontact_sub01 a {
	text-decoration: underline;
	color: #0073B9;
}
.boxcontact_sub01 a:hover {
	text-decoration: underline;
	color: #0073B9;
}
.boxA a:hover	{opacity: 0.7}

/* 250310add */
.box_head_logo {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.box_fus001 {
	padding-bottom: 20px;
}
.box_fus002 {
	padding-bottom: 40px;
}
.fus_txt_green {
	font-weight: bold;
	color: #0196B6;
}
.fus_txt_green02 {
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	color: #0196B6;
	font-size: 16px;
}
.fus_table {
	border-collapse: collapse;
}
.fus_table td {
	border: 1px solid #0196B6;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.fus_table {
	font-size: 14px;
	line-height: 22px;
}
.fus_feature_ttl {
	font-size: 21px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	line-height: 28px;
}
.fus-line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0196B6;
}
.fus-line02 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0196B6;
}
.box_fus_after {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	background-color: #FFF9E6;
}
.fus_schedule_ttl {
	font-size: 21px;
	color: #0196B6;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
}
.box_fus002 a:hover	{opacity: 0.7}

/* ブレイクポイント */
@media (min-width: 768px) {
.boxB:after	{content: "";
	display: block;
	clear: both
}
.box06 {
	float: left;
	width: 62%;
}
.box07 {
	float: left;
	width: 36%;
}
.box07 {
	color: #0196B6;
	font-weight: bold;
	margin-top: 15px;
	margin-left: 15px;
	font-size: 20px;
}
.boxC:after	{content: "";
	display: block;
	clear: both
}
.box09 {
	float: left;
	width: 42%;
}
.box10 {
	float: left;
	width: 55%;
	margin-left: 15px;
}
.boxD:after	{content: "";
	display: block;
	clear: both
}
.box11 {
	float: left;
	width: 49%;
}
.box12 {
	float: left;
	width: 49%;
	margin-left: 10px;
}
.box13 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	text-align: right;
}
.box_flow:after	{content: "";
	display: block;
	clear: both
}
.box14 {
	float: left;
	width: 29%;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
	font-size: 44px;
	color: #FFF;
	padding-top: 50px;
}
.box15 {
	float: right;
	width: 66%;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.box_flow_b:after	{content: "";
	display: block;
	clear: both
}
.footer_inner:after	{content: "";
	display: block;
	clear: both
}
.box35 {
	float: left;
	width: 43%;

}
.box36 {
	float: right;
	width: 55%;
	padding-top: 8px;
}
.box362 {
	float: right;
	width: 55%;
	padding-top: 3px;
}
.box37 {
	float: left;
	width: 100%;
}
/* 200514add 医師紹介追加 */
.boxName:after	{content: "";
	display: block;
	clear: both
}
.boxName02:after	{content: "";
	display: block;
	clear: both
}
.boxname01 {
	float: left;
	width: 26%;
	padding-bottom: 25px;
	margin-left: 150px;
}
.boxname02 {
	float: left;
	width: 26%;
	padding-bottom: 25px;
}
.boxname03 {
	float: left;
	width: 22%;
	padding-bottom: 25px;
}
.boxname04 {
	float: left;
	width: 22%;
	padding-bottom: 25px;
}
.boxname05 {
	float: left;
	width: 26%;
	padding-bottom: 25px;
	margin-left: 150px;
}

/* 201007add */
.fus_shikkanbtn {
	margin-bottom: 10px;
	width: auto;
}
.fus_shikkanbtn  a {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #666;
	background-color: #EBEBEB;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	border: 1px solid #666;
}
.fus_shikkanbtn  a:hover  {
	color: #FFF;
	background-color: #19B9C9;
	border: 1px solid #19B9C9;
}
/* 201007add */
.boxFUS:after	{content: "";
	display: block;
	clear: both
}
.boxfus01 {
	float: left;
	width: 30%;
	padding-right: 15px;
}
.boxfus02 {
	float: left;
	width: 30%;
}
/* 220704add */
.box05_mail a {
	font-size: 66px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #0196B6;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0196B6;
	line-height: 66px;
}
.box05_mail_ttl {
	font-weight: bold;
	text-align: center;
	padding-top: 50px;
	font-size: 24px;
	text-decoration: underline;
	text-decoration-color: #0196B6;
	padding-bottom: 5px;
}
/* 220704add */

/* 240820add */
.box05_mail_ttl02 {
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	font-size: 24px;
	text-decoration: underline;
	text-decoration-color: #0196B6;
	padding-bottom: 5px;
}

/* 221021add */
.boxmovie01 {
	float: left;
	width: 32%;
	padding-right: 2%;
}
.boxmovie02 {
	float: left;
	width: 32%;
	padding-right: 2%;
}
.boxmovie03 {
	float: left;
	width: 32%;
}

/* 230901add 250311change */
.boxmovie04 {
	float: left;
	width: 50%;
	padding-right: 2%;
}
.boxmovie05 {
	float: left;
	width: 48%;
}
/* 2410071add */
.boxcontact_ttl {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #0196B6;

}
.boxcontact_sub {
	font-size: 22px;
	padding-bottom: 10px;
	font-weight: bold;
}
.boxcontact_copy01 {
	font-size: 20px;
	padding-bottom: 30px;
	line-height: 30px;
}
.boxcontact_copy02 {
	font-size: 20px;
	padding-bottom: 10px;
	line-height: 30px;
}
.boxcontact_ttl01 {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #0073B9;

}
.boxcontact_sub01 {
	font-size: 22px;
	padding-bottom: 10px;
	font-weight: bold;
}
.boxFUS {
	text-align: center;
}

}

@media (min-width: 600px) and (max-width: 767px) {
h1 {
	font-size: 28px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	text-align: center;
	line-height: 34px;
	text-shadow: 2px 2px 10px #333;
}
h2 {
	font-size: 36px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	line-height: 40px;
	color: #333333;
}
.copy01 {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	padding-bottom: 20px;

}
.boxB:after	{content: "";
	display: block;
	clear: both
}
.box06 {
	float: left;
	width: 100%;
}
.box07 {
	float: left;
	width: 100%;
}
.box05 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
}

.box05_ttl {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
}
.box05_sub {
	font-size: 20px;
	padding-bottom: 10px;
}


.box07 {
	color: #0196B6;
	font-weight: bold;
	margin-top: 5px;
	font-size: 20px;
}
.boxC:after	{content: "";
	display: block;
	clear: both
}
.box09 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
.box10 {
	float: left;
	width: 100%;
}
.boxD:after	{content: "";
	display: block;
	clear: both
}
.box11 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.box12 {
	float: left;
	width: 100%;
	text-align: center;
}
.box13 {
	width: 100%;
	clear: both;
	padding-top: 10px;
}
.box_flow:after	{content: "";
	display: block;
	clear: both
}
.box14 {
	float: left;
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
	font-size: 44px;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.box15 {
	float: left;
	width: 95%;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
}
.box_flow_b:after	{content: "";
	display: block;
	clear: both
}
.flow_ttl02 {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	padding-bottom: 10px;
	line-height: 60px;
}
.box18 {
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.box_name {
	padding-bottom: 25px;
	padding-left: 30px;
}
.name {
	font-size: 24px;
}
.footer_inner:after	{content: "";
	display: block;
	clear: both
}
.box35 {
	float: left;
	width: 100%;

}
.box36 {
	float: right;
	width: 100%;
	padding-top: 15px;
}
.box362 {
	float: right;
	width: 100%;
	padding-top: 15px;
}

.box37 {
	float: left;
	width: 100%;
}
/* 200514add 医師紹介追加 */
.boxName:after	{content: "";
	display: block;
	clear: both
}
.boxName02:after	{content: "";
	display: block;
	clear: both
}
.boxname01 {
	float: left;
	width: 30%;
	padding-bottom: 25px;
	margin-left: 25px;
}
.boxname02 {
	float: left;
	width: 30%;
	padding-bottom: 25px;
}
.boxname03 {
	float: left;
	width: 30%;
	padding-bottom: 25px;
}
.boxname04 {
	float: left;
	width: 30%;
	padding-bottom: 25px;
}
.boxname05 {
	float: left;
	width: 30%;
	padding-bottom: 25px;
	margin-left: 25px;
}

/* 201007add */
.fus_shikkanbtn {
	margin-bottom: 10px;
	width: auto;
}
.fus_shikkanbtn  a {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #666;
	background-color: #EBEBEB;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	border: 1px solid #666;
}
.fus_shikkanbtn  a:hover  {
	color: #FFF;
	background-color: #19B9C9;
	border: 1px solid #19B9C9;
}
/* 201007add */

.boxFUS:after	{content: "";
	display: block;
	clear: both
}
.boxfus01 {
	float: left;
	width: 40%;
	padding-right: 15px;
}
.boxfus02 {
	float: left;
	width: 40%;
}

/* 220704add */
.box05_mail a {
	font-size: 50px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #0196B6;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0196B6;
	line-height: 50px;
}
.box05_mail_ttl {
	font-weight: bold;
	padding-top: 50px;
	font-size: 20px;
	text-decoration: underline;
	text-decoration-color: #0196B6;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
}
/* 220704add */

/* 240820add */
.box05_mail_ttl02 {
	font-weight: bold;
	padding-top: 10px;
	font-size: 20px;
	text-decoration: underline;
	text-decoration-color: #0196B6;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
}

/* 221021add */
.boxmovie01 {
	padding-bottom: 20px;
}
.boxmovie02 {
	padding-bottom: 20px;
}
.boxmovie03 {
	padding-bottom: 20px;
}

/* 230901add */
.boxmovie04 {
	padding-bottom: 40px;
}
.boxmovie05 {
	/*padding-bottom: 20px;*/
}
/* 2410071add */
.boxcontact_ttl {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #0196B6;
}
.boxcontact_sub {
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: bold;
}
.boxcontact_copy01 {
	font-size: 18px;
	padding-bottom: 20px;
	line-height: 24px;
}
.boxcontact_copy02 {
	font-size: 18px;
	padding-bottom: 10px;
	line-height: 24px;
}
.boxcontact_ttl01 {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #0073B9;
}
.boxcontact_sub01 {
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: bold;
}

}

@media (max-width: 599px) {
h1 {
	font-size: 26px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	text-align: center;
	line-height: 32px;
	text-shadow: 2px 2px 10px #333;
}
h2 {
	font-size: 24px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	line-height: 30px;
	color: #333333;
}
.ttl01 {
	font-size: 20px;
	color: #0196B6;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: bold;
}
.ttl02 {
	font-size: 20px;
	color: #0196B6;
	text-align: center;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
}
.copy01 {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: "ヒラギノ明朝 Pro W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	padding-bottom: 20px;

}
.boxB:after	{content: "";
	display: block;
	clear: both
}

.box06 {
	float: left;
	width: 100%;
}
.box07 {
	float: left;
	width: 100%;
}
.box05 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
}

.box05_ttl {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
}
.box05_sub {
	font-size: 20px;
	padding-bottom: 10px;
}

.box07 {
	color: #0196B6;
	font-weight: bold;
	margin-top: 5px;
	font-size: 18px;
}
.boxC:after	{content: "";
	display: block;
	clear: both
}
.box09 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
.box10 {
	float: left;
	width: 100%;
}
.boxD:after	{content: "";
	display: block;
	clear: both
}
.box11 {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.box12 {
	float: left;
	width: 100%;
	text-align: center;
}
.box13 {
	width: 100%;
	clear: both;
	padding-top: 10px;
}
.box_flow:after	{content: "";
	display: block;
	clear: both
}
.box14 {
	float: left;
	width: 100%;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
	font-size: 44px;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.box15 {
	float: left;
	width: 95%;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
}
.box_flow_b:after	{content: "";
	display: block;
	clear: both
}
.flow_ttl02 {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	padding-bottom: 10px;
	line-height: 60px;
}
.box18 {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.box_name {
	padding-bottom: 25px;
	padding-left: 2px;
}
.name {
	font-size: 16px;
}
.footer_inner:after	{content: "";
	display: block;
	clear: both
}
.box35 {
	float: left;
	width: 100%;

}
.box36 {
	float: right;
	width: 100%;
	padding-top: 15px;
}
.box362 {
	float: right;
	width: 100%;
	padding-top: 15px;
}
.box37 {
	float: left;
	width: 100%;
}
/* 200514add 医師紹介追加 */
.boxName:after	{content: "";
	display: block;
	clear: both
}
.boxName02:after	{content: "";
	display: block;
	clear: both
}
.boxname01 {
	float: left;
	width: 32%;
	padding-bottom: 25px;
}
.boxname02 {
	float: left;
	width: 32%;
	padding-bottom: 25px;
}
.boxname03 {
	float: left;
	width: 25%;
	padding-bottom: 25px;
}
.boxname04 {
	float: left;
	width: 30%;
	padding-bottom: 25px;
}
.boxname05 {
	float: left;
	width: 34%;
	padding-bottom: 25px;
}

/* 201007add */
.fus_shikkanbtn {
	margin-bottom: 10px;
	width: auto;
}
.fus_shikkanbtn  a {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #666;
	background-color: #EBEBEB;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	border: 1px solid #666;
}
.fus_shikkanbtn  a:hover  {
	color: #FFF;
	background-color: #19B9C9;
	border: 1px solid #19B9C9;
}
/* 201007add */

/* 220704add */
.box05_mail a {
	font-size: 36px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #0196B6;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0196B6;
	line-height: 36px;
}
.box05_mail_ttl {
	font-weight: bold;
	padding-top: 50px;
	font-size: 20px;
	text-decoration: underline;
	text-decoration-color: #0196B6;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
}
/* 220704add */

/* 240820add */
.box05_mail_ttl02 {
	font-weight: bold;
	padding-top: 10px;
	font-size: 20px;
	text-decoration: underline;
	text-decoration-color: #0196B6;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
}

/* 221021add */
.boxmovie01 {
	padding-bottom: 20px;
}
.boxmovie02 {
	padding-bottom: 20px;
}
.boxmovie03 {
	padding-bottom: 20px;
}

/* 230901add */
.boxmovie04 {
	padding-bottom: 40px;
}
.boxmovie05 {
	/*padding-bottom: 20px;*/
}
/* 2410071add */
.boxcontact_ttl {
	color: #0196B6;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 10px;

}
.boxcontact_sub {
	font-size: 18px;
	padding-bottom: 5px;
	font-weight: bold;
}
.boxcontact_copy01 {
	font-size: 16px;
	padding-bottom: 20px;
	line-height: 24px;
}
.boxcontact_copy02 {
	font-size: 16px;
	padding-bottom: 10px;
	line-height: 24px;
}
.boxcontact_ttl01 {
	color: #0073B9;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 10px;

}
.boxcontact_sub01 {
	font-size: 18px;
	padding-bottom: 5px;
	font-weight: bold;
}

}


/* ########### 960px以上 ########### */
@media (min-width: 960px) {

/* 全体の横幅を固定 */
.box02_inner, .box03, .box04, .box08, .box16, .box16-02, .box17, .box18, .box19, .boxName, .boxName02, .box20, .box_ttl, .box_copy, .box_copy02, .box_chiryo, .footer_inner, .boxA, .boxC, .boxD, .boxE_inner, .boxE_inner_p, .box_fus001, .box_fus002 {
	width: 960px;
	margin-left: auto;
	margin-right: auto
}
.box01_inner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto
}


}
